
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.36107.64
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ScanBox", "ScanBox\ScanBox.csproj", "{EFA18E35-D7E1-407D-83A8-CB8CAB5C812C}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Setup", "Setup\Setup.vdproj", "{4B6C7776-B86F-4CD0-9C37-C94B5629DE51}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EFA18E35-D7E1-407D-83A8-CB8CAB5C812C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EFA18E35-D7E1-407D-83A8-CB8CAB5C812C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EFA18E35-D7E1-407D-83A8-CB8CAB5C812C}.Debug|x86.ActiveCfg = Debug|x86
		{EFA18E35-D7E1-407D-83A8-CB8CAB5C812C}.Debug|x86.Build.0 = Debug|x86
		{EFA18E35-D7E1-407D-83A8-CB8CAB5C812C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EFA18E35-D7E1-407D-83A8-CB8CAB5C812C}.Release|Any CPU.Build.0 = Release|Any CPU
		{EFA18E35-D7E1-407D-83A8-CB8CAB5C812C}.Release|x86.ActiveCfg = Release|x86
		{EFA18E35-D7E1-407D-83A8-CB8CAB5C812C}.Release|x86.Build.0 = Release|x86
		{4B6C7776-B86F-4CD0-9C37-C94B5629DE51}.Debug|Any CPU.ActiveCfg = Debug
		{4B6C7776-B86F-4CD0-9C37-C94B5629DE51}.Debug|x86.ActiveCfg = Debug
		{4B6C7776-B86F-4CD0-9C37-C94B5629DE51}.Release|Any CPU.ActiveCfg = Release
		{4B6C7776-B86F-4CD0-9C37-C94B5629DE51}.Release|x86.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C7085E61-92B7-4A5E-AE73-1E2C773C549F}
	EndGlobalSection
EndGlobal
